import {
    Alert
} from "./alertBase.js";

function alertShow(title, text) {
    const show = document.createElement("show-alert");
    show.title = title;
    show.text = text;
    document.body.appendChild(show);
}

export {
    alertShow
}